scim-anthy for PCLinuxOS

(2009.02.02 初出)

Anthy 辞書の UTF-8 化に対応したバージョンをビルドしました。SCIM を使用されている 方で、拙作の anthy パッケージ をインストールされる場合には、このパッケージもインストールしてください。

野良ビルド用リポジトリ からインストール出来ます。

【 2010年3月7日 追記 】

2010 beta 1 向けに 1.2.7-4nora10 をビルドしました。

【 2009年5月5日 追記 】

1.2.7-2nora09 をビルドしました。拙作の scim-1.4.9-1nora09 パッケージを用いてリビルドしています。

PCLinuxOS | comments (0) | -

コメント

コメント フォーム